<!DOCTYPE html>
<html lang="fr">

<?php
    $title = "CV";
    include("../include/head.php");
?>

<body>
    <!-- Navbar -->
    <?php
        include("../include/navbar.php")
    ?>

    <!-- Content -->
    <main role="main" class="container">
        <div class="focus-center">
            <h1>
                CV
            </h1>
            <img src="https://img.icons8.com/color/96/000000/parse-from-clipboard.png" alt="cv flat icon">
            <h2>
                Curriculum Vitae
            </h2>
            <div class="row">
                <div class="col-lg-12 col-xl-6 lead"><strong>Étudiant</strong> alternant ingénieur généraliste à l'École Centrale</div>
                <div class="col-lg-12 col-xl-6 lead"><strong>Apprenti</strong> dans l'équipe STB Integration à Viaccess-Orca</div>
                <div class="col-lg-12 col-xl-6">
                    <img src="../include/images/logoCN.png" class="mx-auto" alt="Logo Centrale Nantes">
                </div>
                <div class="col-lg-12 col-xl-6">
                    <img src="../include/images/logoVO.png" class="mx-auto" style="height:100%" alt="Logo Viaccess Orca">
                </div>
            </div>
        </div>
        <h3>
            <img src="https://img.icons8.com/color/50/000000/student-male.png" alt="v ">
            Formation
        </h3>
        <div class="row">

            <!-- Centrale -->
            <div class="col-3">
                2017 - aujourd'hui
            </div>
            <div class="col-9">
                <b>École Centrale</b> – <span class="city">Nantes</span>
                <br/>
                Formation ingénieur généraliste par Alternance
                <br/>
                Apprentissage effectué chez Viaccess-Orca
            </div>

            <!-- Chateaubriand -->
            <div class="col-3">
                2015 - 2017
            </div>
            <div class="col-9">
                <b>Lycée Chateaubriand</b> : <span class="middle-info">Classe Préparatoire Grandes Écoles</span> – <span
                    class="city">Rennes</span>
                <br/>
                Filière MPSI (Maths Physique Sciences de l'Ingénieur) – MP* (Maths Physique)
                <br/>
                option informatique
            </div>

            <!-- Réaumur -->
            <div class="col-3">
                juin 2015
            </div>
            <div class="col-9">
                <b>Lycée Réaumur</b> – <span class="city">Laval</span>
                <br/>
                Baccalauréat Scientifique spécialité Sciences de l'Ingénieur
                <br/>
                mention Très Bien
            </div>
        </div>
        <h3>
            <img src="https://img.icons8.com/color/48/000000/compass.png" alt="v ">
            Expériences
        </h3>
        <div class="row">
            <div class="col-lg-12 col-xl-6">
                <h4>Monde de l'entreprise</h4>

                <!-- Viaccess -->
                <div class="row">
                    <div class="col-3">
                        déc. 2017 - aujourd'hui
                    </div>
                    <div class="col-9">
                        <b>Viaccess Orca</b> – <span class="city">Cesson Sévigné</span>
                        <br/>
                        Apprentissage par alternance effectué avec l'École Centrale de Nantes
                        <br/>
                        Développement informatique dans l'équipe Intégration décodeur
                        <br/>
                        Application web de suivi de processus (Backend/Frontend)
                    </div>
                </div>

                <!-- LTI -->
                <div class="row">
                    <div class="col-3">
                        étés 2016-17
                    </div>
                    <div class="col-9">
                        <b>LTI</b> : <span class="middle-info">La Technique Industrielle</span> – <span class="city">Bain de Bretagne</span>
                        <br/>
                        job d'été en intérimaire
                        <br/>
                        assistant métallier
                    </div>
                </div>

                <!-- ARA-Technology -->
                <div class="row">
                    <div class="col-3">
                        avril 2014
                    </div>
                    <div class="col-9">
                        <b>ARA-Technology</b> – <span class="city">Laval</span>
                        <br/>
                        stage d'observation
                        <br/>
                        start-up spécialisée en
                        réalité augmentée sur supports
                        mobiles (développement sur Unity)
                    </div>
                </div>

                <!-- Le Cube -->
                <div class="row">
                    <div class="col-3">
                        mai 2012
                    </div>
                    <div class="col-9">
                        <b>Le Cube</b> – <span class="city">St Denis de Gastines</span>
                        <br/>
                        stage d'observation
                        <br/>
                        studio d'enregistrement de musique
                    </div>
                </div>

                <!-- AutoCast Industry -->
                <div class="row">
                    <div class="col-3">
                        juin 2011
                    </div>
                    <div class="col-9">
                        <b>AutoCast Industry</b> – <span class="city">Laval</span>
                        <br/>
                        stage d'observation
                        <br/>
                        fonderie de pièces automobiles
                    </div>
                </div>
            </div>

            <div class="col-lg-12 col-xl-6">

                <h4>Projets scolaires</h4>

                <!-- TIPE -->
                <div class="row">
                    <div class="col-3">
                        2016-2017
                    </div>
                    <div class="col-9">
                        <b>TIPE</b> : <span class="middle-info">Travaux d'Initiative Personnelle Encadrés</span>
                        <br/>
                        Projet de concours
                        <br/>
                        développement d'intelligences
                        artificielles sur un jeu de stratégie
                        <br/>
                        20/20 au concours Centrale
                    </div>
                </div>

                <!-- PPE -->
                <div class="row">
                    <div class="col-3">
                        avril 2014
                    </div>
                    <div class="col-9">
                        <b>PPE</b> : <span class="middle-info">Projet Pluridisciplinaire Encadré</span>
                        <br/>
                        projet de baccalauréat
                        <br/>
                        automatisation d'un distributeur autonome de
                        nourriture pour chats
                    </div>
                </div>

                <!-- Club-Programmation informatique -->
                <div class="row">
                    <div class="col-3">
                        2013-2015
                    </div>
                    <div class="col-9">
                        <b>Club-Programmation informatique</b>
                        <br/>
                        fondation et animation 4h/semaine
                        <br/>
                        travail en projets
                        <br/>
                        partage de connaissances
                    </div>
                </div>
            </div>
        </div>

        <h3>
            <img src="https://img.icons8.com/color/48/000000/development-skill.png" alt="v ">
            Compétences
        </h3>

        <div class="row">
            <div class="col-lg-12 col-xl-4">
                <h4>Langues</h4><!-- Langues -->

                <div class="row">
                    <!-- Français -->
                    <b class="col-3">
                        Français
                    </b>
                    <div class="col-9">
                        Langue maternelle
                    </div>

                    <!-- Anglais -->
                    <b class="col-3">
                        Anglais
                    </b>
                    <div class="col-9">
                        Fluide
                    </div>

                    <!-- Allemand -->
                    <b class="col-3">
                        Allemand
                    </b>
                    <div class="col-9">
                        Bonnes bases
                    </div>

                    <br/>
                </div>
            </div>

            <div class="col-lg-12 col-xl-8">

                <h4>Informatique</h4><!-- Informatique -->

                <div class="row">
                    <!-- C++ -->
                    <b class="col-3">
                        C++
                    </b>
                    <div class="col-4">
                        Très bonne maîtrise
                    </div>
                    <em class="col-5">
                        7 ans d'expérience
                    </em>

                    <!-- Python -->
                    <b class="col-3">
                        Python
                    </b>
                    <div class="col-4">
                        Bonne maîtrise
                    </div>
                    <em class="col-5">
                        4 ans d'expérience
                    </em>

                    <!-- Java -->
                    <b class="col-3">
                        Java
                    </b>
                    <div class="col-4">
                        Bonne maîtrise
                    </div>
                    <em class="col-5">
                        1 an d'expérience
                    </em>

                    <!-- GNU/Linux -->
                    <b class="col-3">
                        GNU/Linux
                    </b>
                    <div class="col-4">
                        Niveau intermédiaire
                    </div>
                    <em class="col-5">
                        1 an d'expérience
                    </em>
                </div>

                <div class="row">
                    <b class="col-3">
                        Web
                    </b>
                    <div class="col-4">
                        Novice
                    </div>
                    <em class="col-5">
                        1 an d'expérience
                    </em>
                </div>
            </div>
        </div>
        <h3>
            <img src="https://img.icons8.com/color/48/000000/treble-clef.png" alt="v ">
            Intérêts
        </h3>

        <div class="row">
            <div class="col-md-12 col-lg-6 col-xl-4">

                <h4>Sport</h4>
                Pratique du Badmindton
                <br/>
                Déplacements en vélo quotidiens
            </div>

            <div class="col-md-12 col-lg-6 col-xl-4">

                <h4>Voyages</h4>
                Touristiques : <em>Maroc, Angleterre, Italie, Espagne</em>
                <br/>
                Hébergé chez l'habitant : <em>Pays de Galles</em>
                <br/>
                Échanges et jumelage : <em>Allemagne</em>
            </div>

            <div class="col-md-12 col-lg-6 col-xl-4">

                <h4>Musique</h4>
                7 ans de clarinette dont 3 de clarinette basse
                <br/>
                4 ans membre de l'Harmonie d'Andouillé
                <br/>
                débutant en guitare
            </div>
        </div>

    </main>

    <!-- Footer -->
    <footer class="footer bg-dark mt-5">
        <div class="container">
            <span class="text-muted">Images sources : ICON8</span>
            <a href="https://icons8.com/icon/23319/student-male">Student Male icon by Icons8</a>
            <a href="https://icons8.com/icon/104082/cv">CV icon by Icons8</a>
            <a href="https://icons8.com/icon/12810/treble-clef">Treble Clef icon by Icons8</a>
            <a href="https://icons8.com/icon/104084/city">City icon by Icons8</a>
            <a href="https://icons8.com/icon/19293/code">Code icon by Icons8</a>
        </div>
    </footer>

    <!-- Scripts -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="../include/js/bootstrap.js"></script>
</body>
</html>
